name: MobinaIT
php: '8.2'
secured: true
aliases: {  }
services:
    mysql:
        version: 8.0.36
        port: '${DB_PORT}'
    redis:
          version: 7.0.0
          port: '${REDIS_PORT}'
integrations:
    forge: {  }
